/*
Asther ProdutoraWeb
2013, Copyright.
Folha de Estilo
*/

/* Estrutura Contato */
#BoxContato {padding-top: 25px;}
#BoxContato h2 {
	font-size: 20px;
	font-weight: bold;
	color: #FF6600;
	margin: 5px 0 14px 0;
}
#BoxContato form {width: 620px;	margin: 0 auto;}
#BoxContato form div {display: block;height: 42px;margin-bottom: 3px;}
#BoxContato form div.frmMensagem {height: 160px;}
#BoxContato input[type="text"], #BoxContato select, #BoxContato textarea{
	float: left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #003366;
	background-color: #F4F3EE;
	padding: 2px;
	border: 1px solid #2A7AB2;
}
#BoxContato label {
	float: left;
	width: 110px;
	margin: 5px 0 12px 0;
	font-size: 16px;
	font-weight: normal;
	color: #003366;
}
#BoxContato input[type="text"]{height: 20px;width: 210px;}
#BoxContato select{height: 26px;width: 210px;}
#BoxContato textarea{height: 150px;width: 350px;}
#BoxContato #btEnviar{margin: 15px 0 15px 110px;}
